# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the falkon package.
# Jérôme Giry <baikalink@hotmail.fr>, 2017
# Nicolas Ourceau <lamessen@hotmail.fr>, 2017
#
msgid ""
msgstr ""
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Language: fr_FR\n"
"X-Qt-Contexts: true\n"

#: gnomekeyringpasswordbackend.cpp:84
msgctxt "GnomeKeyringPlugin|"
msgid "Gnome Keyring"
msgstr "Gnome Keyring : Trousseau de clés de GNOME"